*{
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin: 0; }
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/font/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/font/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto_bold';
    src: url('../fonts/font/Roboto-Bold.woff2') format('woff2'),
        url('../fonts/font/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'UTMHanzel';
    src: url('../fonts/font/UTMHanzel.woff2') format('woff2'),
        url('../fonts/font/UTMHanzel.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Mulish_black';
    src: url('../fonts/font/Mulish-Black.woff2') format('woff2'),
        url('../fonts/font/Mulish-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'UTMHelvetIns';
    src: url('../fonts/font/UTMHelvetIns.woff2') format('woff2'),
        url('../fonts/font/UTMHelvetIns.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Mulish_extrabold';
    src:
        url('../fonts/font/Mulish-ExtraBold.woff2') format('woff2'),
        url('../fonts/font/Mulish-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
  }
  @font-face {
    font-family: 'Mulish_regular';
    src: url('../fonts/font/Mulish-Regular.woff2') format('woff2'),
        url('../fonts/font/Mulish-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'UTMEdwardian';
    src: url('../fonts/font/UTMEdwardian.woff2') format('woff2'),
        url('../fonts/font/UTMEdwardian.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Muli_semibold';
    src: url('../fonts/font/Muli-SemiBold.woff2') format('woff2'),
        url('../fonts/font/Muli-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Mulish_bold';
    src: url('../fonts/font/Mulish-Bold.woff2') format('woff2'),
        url('../fonts/font/Mulish-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Quicksand_regular';
    src: url('../fonts/font/Quicksand-Regular.woff2') format('woff2'),
        url('../fonts/font/Quicksand-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SFProDisplay';
    src: url('../fonts/font/SFProDisplay-Regular.woff2') format('woff2'),
        url('../fonts/font/SFProDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'SFProDisplay_bold';
    src: url('../fonts/font/SFProDisplay-Bold.woff2') format('woff2'),
        url('../fonts/font/SFProDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body{font-family: 'SFProDisplay';font-size: 14px; color: #333; background: #fff;}
p{margin: 0}
ul{margin-bottom: 0px}
h4{font-size: 0rem}
a:hover{color: #ffffff}
/* header */
.flex{display: flex;flex-wrap: wrap;align-items: center;}
.box-slide{position:relative;}
.sologan{width:40%;}
.info-header i{padding-right: 10px;}
.info-header1{font-size: 14px;font-family:'SFProDisplay';color: #fff;}
.social li{padding: 9px 10px;border-right: 1px solid #d9d9d9;list-style: none;}
.header-top{background-color:#003725;}
.social li a{position: relative;top: 2px;}
.info-header{padding-right: 20px;}
.hotline-header{background: url(../images/image/call2.png) no-repeat left center;padding-left:35px;}
.hotline-header p{font-size: 15px;color: #000;font-family:'SFProDisplay_bold';}
.hotline-header span{font-size: 15px;color:#207354;font-family:'SFProDisplay_bold';}
.header-bottom{padding: 15px 0px;}

/* menu */
.menu1 ul li a{font-family:'SFProDisplay';line-height: 1;}
.menu ul li a{font-family:'SFProDisplay';line-height: 1;}
.menu .line:last-child{display: none;}
.menu1{position: relative;z-index: 9;}
.bg_hd{width: 130px;text-align: center;height: 40px;line-height: 40px;background-color: #207354;border-radius: 30px;color: #fff;font-size: 16px;font-family: 'SFProDisplay_bold';text-transform: uppercase;position: relative;cursor: pointer;}
.bg_hd::after{position: absolute;background: url(../images/image/line2.png);content:'';top: 0px;bottom: 0px;right:0px;width: 1px;height: 35px;transform: translateX(25px);}
.menu{background-color: #207354;position: relative;z-index: 11;}
.logo-header{padding-right: 60px;}

/* tieuchi */
.tieuchi_vi{font-size:15px;color: #333333;font-family:'SFProDisplay_bold';margin-top: 20px;margin-bottom: 10px;}
.tieuchi_mt{font-size:15px;color: #333333;line-height: 1.8;}
.tieuchi{padding: 70px 0px;background: url(../images/image/nen_tc.png)no-repeat;background-size: cover;}
.img_tc{margin-top: 20px;}
.box_tieuchi{padding: 30px 20px;box-shadow: 0px 0px 10px #888888;background-color: #fff;margin: 0px 10px;}
.tieuchi .owl-stage-outer{padding: 10px 0px;}


/* danhmuc */
.danhmuc_list{position: relative;}
.ha_dm{width: 48.5%;}
.dm_tt_r{width: 48%;}
.box_id_dm{justify-content: space-between;}
.danhmuc_vi{font-size: 26px;color: #000;font-family: 'SFProDisplay_bold';margin-bottom: 5px;text-transform: uppercase;}
.dm_sp{font-size: 18px;color: #000;font-family: 'SFProDisplay_bold';text-transform: capitalize;}
.dm_sp1{border-bottom: 1px solid #d9d9d9;padding-bottom: 15px;}
.dm_desc{color: #000;font-size: 15px;line-height: 2;padding-top: 15px;text-align: justify;}
.box_id_dm{margin-bottom: 40px;}
.box_id_dm:nth-child(2n){flex-direction: row-reverse;}
.xemthem{font-size:15px;color: #207354;display: inline-block;margin-top: 30px;}
.xemthem img{position: relative;top: 6px;padding-left: 10px;}
.danmuc_sp{padding-top: 40px;}
.banner_index1{margin-top: -115px;}



/* //thongke/ */
.box_thongke{width: 165px;height: 165px;background-color: #fff;border-radius: 10px;overflow: hidden;text-align: center;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;flex-direction: column;}
.box_tk{position: absolute;right: 0px;top: 60px;}
.name_tk{font-size:40px;font-family: 'SFProDisplay_bold';color: #000;margin-bottom: 10px;}
.desc_tk{font-size:18px;font-family: 'SFProDisplay_bold';color: #000;text-transform: uppercase;}
.thongke_index{background: url(../images/image/bg_sl.png)no-repeat;background-size: cover;height: 400px;}
.retative{position: relative;}
.box_thongke + .box_thongke{margin-left: 20px;}
.box_banner1{padding: 5px;background-color: #fff;}
.simply-scroll-list li img{margin: unset!important;}

/* tintuc */

.newshome-scroll{width:calc(100% - 44.5%);height:1060px;overflow:hidden;width: 100%}
.newshome-scroll ul li{margin-bottom:30px!important;}
.newshome-normal{display:block;}
.tintuc_img{width: 50%}
.tintuc_title{width: 50%;padding-left: 20px;padding-right: 20px;}
.tintuc_box{display: flex;flex-wrap: wrap;align-items: center;background-color: #f8f8f8;}
.tintuc_top{font-family:'SFProDisplay_bold';font-size:18px;color:#1b1b1b;position: relative;margin-bottom: 5px;}
.tintuc_title1{font-size: 15px;color:#000;text-align: justify;margin-top: 20px;}
.ngaythang{font-size: 12px;color: #6f6f6f;margin: 10px 0px;}
.xemthem_vi{font-size:13px;color: #000;text-decoration: underline;text-align: end;margin-top: 10px;}
.tintuc_video{padding: 75px 0px;}
.box_tt{justify-content: space-between;}
.tt_l{width: 61.5%;}
.catalog_r{width: 35%;}
.title_cata{margin-top: 25px;margin-bottom: 15px;}
.tintuc_moi{padding: 60px 0px;}
.flex1{display: flex;flex-wrap: wrap;;}

/* album */
.box_ab1:nth-child(1) { grid-column: 1 / 2; grid-row: 1 / 2}
.box_ab1:nth-child(2) { grid-column: 1 / 2; grid-row: 2 / 3;}
.box_ab1:nth-child(3) { grid-column: 2 / 3; grid-row: 1 / 3;}
.box_ab1:nth-child(4) { grid-column: 3 / 4; grid-row: 1 / 2;}
.box_ab1:nth-child(5) { grid-column: 3 / 4; grid-row: 2 / 3;}
.box_ab1:nth-child(6) { grid-column: 1 / 2; grid-row: 3 / 4;}
.box_ab1:nth-child(7) { grid-column: 2 / 4; grid-row: 3 / 4;}

.qc_sl1 {display: grid;grid-template-columns: repeat(3, 1fr);grid-gap:10px;}
.album_anh{padding: 60px 0px;background: url(../images/image/bck_album.png)no-repeat;background-size: cover;}
.album_gallery{display: none;}
.info-product{text-align: center;}
.addcart{cursor: pointer;}
.modal-header{background-color:#0189e1;color: #ffffff;}
.zoom_hinh{position: relative;}
.line_index{margin-top: 10px;}
.album_vi1{font-size:17px;color: #ffffff;font-family:'BeVietnam_light';}
.mau{color: #ffffff;}

/* video */
.video_index_nb{padding: 40px 0px;}
.name_video{color: #033333;font-size: 14px;font-family: 'Mulish_bold';text-transform: uppercase;margin-bottom: 15px;text-align: center;}
.video{position: relative;}
.icon{position: absolute;top: 50%;left: 50%;transform: translateX(-50%)  translateY(-50%);}
.box_tl_al{justify-content: space-between;}
.tulieu_thamkhao{padding-bottom: 60px;}
.b_md_bt{justify-content: space-between;}

/* sanpham_banchay */
.noidung_top{background: url(../images/image/dm.png)no-repeat left center;padding-left: 70px;}
.title_h2{font-size:26px;color: #000;font-family:'SFProDisplay_bold';}
.slogan1{font-size:14px;color: #000;font-family:'Mulish_regular'}
.sanpham_banchay{padding: 60px 0px;}
.name-product{font-size: 17px;color:#000;margin-top: 15px;margin-bottom: 5px;}
.gia{color: #555555;}
.box_tt_sp{justify-content: space-between;}
.xt{font-size: 16px;font-family: 'SFProDisplay_bold';padding: 13px 23px;background-color: #207354;color: #fff;}
.xt img{position: relative;top: 6px;padding-left: 10px;}
.box_tt_sp {margin-bottom: 20px;}
.sp_nb{padding: 60px 0px;}


/* .danhmuc_list */
.grid-page{display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 20px 20px}
.grid-page1{display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 20px 20px}

.danhmuc_sanpham {justify-content: center;}
.li_a {padding: 0px 5px;}
.danhmuc_sanpham li a.active {background-color: #0189e1;color: #ffffff!important;}
a:not([href]):not([class]){color: unset;}
.danhmuc_sanpham li a {font-size: 16px;color: #0189e1!important;font-family: 'Quicksand_regular';padding: 8.5px 24px;display: inline-block;border-radius: 30px;border: 1px solid #0189e1;text-transform: uppercase;cursor: pointer;}
.danhmuc_sanpham li {list-style: none;}
.wrap-content.space_sp{margin-bottom: 30px;}
.danhmuc_sanpham_index{margin-top: 40px;}

/* //LIENHEBAOGIA */
.lienhe_baogia{background: url(../images/bck_lienhe.png)no-repeat;background-size: cover;}
.box_baogia{justify-content: space-between;}
.form_lienhe .input-contact{margin-top: 15px;}
.form-contro1{height: 50px;border-radius: 0px;background: transparent;border: none;border: 1px solid #003725;color: #fff;}
.form-contro2{padding: 1.375rem 0.75rem;border-radius: 0px;background: transparent;border: none;border: 1px solid #003725;}
.btn1{font-size: 15px;color: #FFF;font-family: "SFProDisplay_bold";height: 50px;width: 170px;text-align: center;background-color: #003725;border:none;margin-top:30px;line-height: 46px;}
.lienhe_baogia{padding: 70px 0px;}
.btn1:hover{background-color: #7c440a;transition: all 0.3s;}

/* footer */
.box_footer{display: flex;flex-wrap: wrap;justify-content: space-between;}
.footer-news:nth-child(1){width: 50%;}
.footer-news:nth-child(2){width: 15%;}
.footer-news:nth-child(4){width: 20%;}
.title-footer{font-size:24px;font-family:'SFProDisplay_bold';color:#207354;margin-bottom: 20px;}
.footer_icon li {list-style: none;padding: 6px 0px;}
.footer_icon ul li{display: flex;align-items: center;}
.footer_icon li span{color: #ffff}
.copyright,.statistic{font-size: 14px}
.list_icon ul {display: flex;}
.list_icon ul li img{margin-right: 10px;max-width: 46px}
.list_icon ul li {list-style: none}
.chinh_sach{margin-bottom:30px;;font-family:'SFProDisplay_bold';font-size: 18px;color:#207354;position: relative;}
/* .chinh_sach::after {content: "";position: absolute;width: 30px;height: 1px;bottom: -20px;left: 0px;background-color: #ffffff;} */
.footer_icon img{padding-right: 10px;}
.box_footer{padding: 50px 0px;}
.footer{background-color: #f3f4fa;}
.list_icon{margin-top: 10px;}
.footer_vi{font-size: 16px;color: #000;line-height: 2;text-align: justify;}
.footer-ul li::marker {color: #207354;}
.b_md_bt{padding: 20px;border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9;}

/* trangtrong */
.title-main span{text-transform:uppercase;font-size:36px;display: inline-block;color: #207354;font-family: 'UTMHanzel';}
.title-main1 span{font-size:26px;display: inline-block;color: #207354;font-family: 'Roboto_bold';}
.wrap-detail{padding-bottom: 40px;padding-top: 20px;}
.gird_duan{display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 26.67px 26.67px}
.title-main1{text-align: center;margin-bottom: 20px;}
.gird-product{display: grid;grid-template-columns: repeat(4, 1fr);grid-gap: 26.67px 26.67px}
.news-desc{text-align: justify;}
.news-image span{border-radius: 10px;overflow: hidden;}
.news-name a{color:#333;font-size:16px;font-family: 'Roboto_bold';line-height: 1.6;}
.list-news-other li a{color:#207354 ;}
.list-news-other li {margin-bottom: 2px;list-style: none;padding: 3px 0px;font-family: auto;}
.list-news-other li a:hover{color: #7c440a;transition: all 0.3s;}
.cart-product span{width: unset;}
.cart1{text-align: center;}
.cart1 span{float: unset;display: inline-block;margin-top: 5px;padding: 7px 20px;background-color:#0189e1;}

/* hover */
.xemthem:hover{color:#207354;transition: all 0.3s;}
.sanpham_list_vi:hover,.name-product:hover{color: #207354;transition: all 0.3s;}
.dm1 li a:hover{background-color:red;transition: all 0.3s;color: #ffff!important;}
.duan_vi:hover,.tintuc_top:hover{color: #207354;transition: all 0.3s;}
.xemthem_vi:hover{color: #7c440a;transition: all 0.3s;}
.footer-ul li a:hover{color: #207354;transition: all 0.3s;}
.fixed{position: fixed;left: 0px;right: 0px;top: 0px;z-index: 99;}
.header-bottom.fixed{animation:fadeInDown; animation-duration: 1.5s;}
.danhmuc_sanpham li a:hover{background-color:#0189e1;transition: all 0.3s;color: #ffffff!important;}
.xemthem_vi:hover{color: red;transition: all 0.3s;}
.img-hover img:hover{transition: all 0.3s;transform: translateY(-5px);}
.img-hover img{transition: all 0.3s;}
.listvideos {width: 100%;padding: 10px 0px;}
.video-main {height: 400px;}
.xt:hover{background-color: #003725;transition: all 0.3s;}
.a_dm:nth-child(2n) .box_id_dm{flex-direction: row-reverse;}
.bg_hd:hover{background-color: #003725;transition: all 0.3s;}
ttable {
    border-collapse: collapse;
  }
table {
    width: 100%;
}
table, th, td {
    border: 1px solid black;
    text-align: center;
}
.name_pdf{font-size: 15px;color: #000;} 
.name_pdf1 a{color: red;font-size: 15px;}
#google_language_translator{display: none!important;}
#flags a{font-size:12px;color: #000;font-family: 'Helvetica';padding: 0px 10px;}
.flex{display: flex;flex-wrap: wrap;align-items: center;}

.gglang a{display: inline-block!important;padding: 13.5px 5px!important}
.gglang{padding-left: 20px;}

.sidebar-inner{padding: 30px 20px;}
.nav-bar{margin-bottom: 1.5em;}
.widget-title{font-size: 1em;
    font-weight: 600;
    letter-spacing: .05em;
    line-height: 1.05;
    text-transform: uppercase;
    font-family: 'SFProDisplay_bold';
    font-size: 18px;
}

.is-divider{margin-top: 0.66em;background-color: #ffd154;
    height: 2px;
    display: block;
    height: 3px;
    margin: 1em 0;
    max-width: 30px;
}

.name_fliter{font-size: 18px;color: #003725;}
.bl_l{width: 22%;border: 1px solid #d9d9d9;}
.bl_r{width: 76%;}
.nd_dt{justify-content: space-between;}
.ul li{list-style: none;padding: 6px 0;}
.nav-bar li + li{border-top: 1px solid #ececec;}
.li_cout{justify-content: space-between;}




/* //menu_list_detail */
/*===*/
.menuList-links {
    margin: 0;
}

.menuList-links li {
    position: relative;
    list-style: none;
}

.menuList-links li a {
    color: #252a2b;
    position: relative;
    font-size: 14px;
    display: block;
    font-family: var(--font-main)
}

.menuList-links li a:hover, .menuList-links li a:focus {
    color: var(--color-r);
}

.menuList-links > li {
}

.menuList-links > li:last-child {
    border-bottom: none;
}

.menuList-links > li > a {
    padding: 5px 0;
    font-weight: 500;
    font-size: 15px;
    text-transform: capitalize;
}

.menuList-links > li.has-submenu > a {
    padding-right: 30px;
}

.menuList-links > li.has-submenu .icon-plus-submenu:hover {
}

ul.menuList-links li ul.submenu-links {
    display: none;
}

ul.submenu-links li a {
    padding: 8px 0 8px 0px;
}

li.has-submenu.level0 > ul.submenu-links {
}

li.has-submenu.level0 > ul.submenu-links li a {
    padding-left: 12px;
}

li.has-submenu.level1 > ul.submenu-links li a {
    padding-left: 25px;
}

.menuList-links > li.has-submenu span.icon-plus-submenu {
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.icon-plus-submenu:after, .icon-plus-submenu:before {
    background: rgba(9, 9, 9, 0.6);
    content: '';
    display: block;
    position: absolute;
    margin-right: 7px;
    top: 50%;
    right: 0;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
}

.icon-plus-submenu:before {
    width: 9px;
    height: 1px;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.icon-plus-submenu:after {
    width: 1px;
    height: 9px;
    right: 4px;
    transform-origin: center;
    -moz-transform: translateY(-50%) scale(1, 1);
    -ms-transform: translateY(-50%) scale(1, 1);
    -webkit-transform: translateY(-50%) scale(1, 1);
    transform: translateY(-50%) scale(1, 1);
}

li.has-submenu.opened > a .icon-plus-submenu:after {
    -moz-transform: translateY(-50%) scale(1, 0);
    -ms-transform: translateY(-50%) scale(1, 0);
    -webkit-transform: translateY(-50%) scale(1, 0);
    transform: translateY(-50%) scale(1, 0);
}
.submenu-links {
    display: none;
}

.sp_l{width:78%;}
.sp_r{width:20%;}
.box_sp_dt{justify-content: space-between;}
.info_td{font-size: 15px;color: #000;font-family: 'SFProDisplay_bold';min-width: 200px;}
.info1{padding: 10px 0px;}
.info1{border-bottom: 1px solid #ececec;}
.info_sp_dt{max-width: 60%;}



.modal-header {
    background-color:#003725;
    padding: 0.5rem 1rem!important;
    text-align: center;
}
.modal_title1 {
    padding: 5px 20px;
    color: #333333;
    font-size: larger;
    font-family: Roboto;
    font-size: 15px;
}
.form_1 {
    padding: 20px;
}
.form-contact1 {
    padding: 10px;
    background-color: #F8F8F8;
}
.img_dangki{cursor: pointer;}
.modal-content{background-color: #fff;}
.modal-title{color: #fff;}
.a_2:hover{background-color:#003725;color: #fff;transition: all 0.3s;border: 1px solid #003725;}
.a_1:hover{background-color:#003725;color: #fff;transition: all 0.3s;cursor: pointer;}
.menu.fixed{margin-top: 0px;margin-bottom: 0px;}
.info-header:hover{color: #003725;transition: all 0.3s;}
.center{text-align: center;}

.name_fliter:hover{color: red!important;}
